.revs_header {
    padding-bottom: 14px;
    border-bottom: 1px solid rgba(61, 76, 83, 0.5);
}

.revs_title {
    margin-bottom: 19px;
    font-size: 18px;
    line-height: 24px;
    text-transform: uppercase;
}

@media (min-width: 820px) {
    .revs_title {
        margin-bottom: 14px;
    }
}

.revs_title span {
    font-weight: normal;
}

.revs_filters {
    margin-top: 19px;
}

.revs_filter {
    float: left;
    position: relative;
    font-weight: bold;
    font-size: 8px;
    line-height: 9px;
    text-transform: uppercase;
    cursor: pointer;
}

.revs_filter:not(:last-child) {
    margin-right: 20px;
}

.revs_filter:before, .revs_filter:after {
    content: '';
    position: absolute;
    bottom: -5px;
    left: -1px;
    height: 2px;
    pointer-events: none;
}

.revs_filter:before {
    width: 100%;
    background: #37444B;
}

.revs_filter:after {
    width: 0;
    -webkit-transition: .25s;
    transition: .25s;
}

.revs_filter:hover:after, .revs_filter.active:after {
    width: 100%;
    background: #3B80BF;
}

.revs_filter.active {
    font-weight: bold;
}

.revs_btn {
    width: 169px;
    margin: 0 3px;
    margin-top: 22px;
}

.revs_main > .comment {
    margin: 20px 0 10px;
}

.revs_more {
    margin-top: 10px;
    padding: 0 3px;
}

.review {
    position: relative;
    padding: 15px 0 12px 21px;
}

.review:not(:last-child) {
    border-bottom: 1px solid rgba(61, 76, 83, 0.5);
}

.review > .comment {
    margin-left: 29px;
    margin-top: 10px;
}

@media (min-width: 550px) {
    .review > .comment {
        margin-left: 24px;
    }
}

.rev_avatar {
    position: absolute;
    top: 15px;
    left: 0;
    width: 14px;
    height: 14px;
    background: #778287;
    border-radius: 50%;
    font-weight: bold;
    font-size: 8px;
    line-height: 14px;
    color: #DADBDD;
    text-align: center;
}

.rev_avatar.support {
    background: #3B80BF;
}

.rev_avatar img {
    width: 8px;
    margin: 3px;
}

.rev_title {
    font-size: 11px;
    line-height: 15px;
    color: #778287;
}

@media (min-width: 550px) {
    .rev_title {
        float: left;
    }
}

.rev_author {
    display: inline;
    margin-right: 5px;
    font-weight: bold;
}

.rev_date {
    position: relative;
    display: inline-block;
    padding-left: 10px;
}

.rev_date:before {
    content: '';
    position: absolute;
    left: 0;
    top: 6px;
    display: block;
    width: 3px;
    height: 3px;
    background: #778287;
    border-radius: 50%;
}

.rev_rating {
    margin-top: 6px;
}

.rev_utility {
    width: 180px;
    margin-top: 6px;
    font-size: 11px;
    line-height: 15px;
    color: #778287;
    text-align: right;
}

@media (min-width: 550px) {
    .rev_utility {
        float: right;
        margin-top: 0;
    }
}

.rev_utility .title {
    float: left;
}

.rev_utility a {
    color: #778287;
}

.rev_utility a:hover {
    color: #fff;
}

.rev_utility a.plus {
    padding-right: 3px;
}

.rev_utility a.plus.active {
    color: #92B55E;
}

.rev_utility a.plus b {
    color: #92B55E;
}

.rev_utility a.minus {
    padding-left: 3px;
}

.rev_utility a.minus.active {
    color: #FD4D59;
}

.rev_utility a.minus b {
    color: #FD4D59;
}

.rev_text {
    margin-top: 10px;
    font-style: italic;
    font-size: 11px;
    line-height: 13px;
}

.rev_footer {
    margin-top: 10px;
    font-weight: bold;
    font-size: 11px;
    line-height: 13px;
}

.rev_comm-btn {
    float: left;
    position: relative;
    width: 73px;
    color: #778287;
    border-right: 1px solid #778287;
    -webkit-transition: .2s;
    transition: .2s;
}
.rev_comm-btn:not(.no_replies){
    cursor: pointer;
}

.rev_comm-btn:not(.no_replies):after {
    content: '';
    position: absolute;
    top: 1px;
    right: 11px;
    display: block;
    width: 7px;
    height: 7px;
    border-bottom: 2px solid #778287;
    border-right: 2px solid #778287;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: .2s;
    transition: .2s;
}

.rev_comm-btn:not(.no_replies):hover {
    color: #fff;
}

.rev_comm-btn:hover:after {
    border-color: #fff;
}

.rev_comm-btn.active:after {
    top: 5px;
    -webkit-transform: rotate(225deg);
    transform: rotate(225deg);
}

.rev_res-btn {
    float: left;
    position: relative;
    margin-left: 13px;
    padding-right: 24px;
    color: #3B80BF;
    cursor: pointer;
    -webkit-transition: .2s;
    transition: .2s;
}

.rev_res-btn:before, .rev_res-btn:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 15px;
    height: 12px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.rev_res-btn:before {
    background-image: url(../../tennis/img/icons/respond.png);
}

.rev_res-btn:after {
    background-image: url(../../tennis/img/icons/respond-hover.png);
    opacity: 0;
    -webkit-transition: .2s;
    transition: .2s;
}

.rev_res-btn:hover {
    color: #fff;
}

.rev_res-btn:hover:after {
    opacity: 1;
}

.rev_comm {
    margin-left: 29px;
    margin-top: 10px;
    display: none;
}

@media (min-width: 550px) {
    .rev_comm {
        margin-left: 24px;
    }
}

.rev_comm .comment {
    display: block;
    padding: 12px 11px 12px 13px;
}

@media (min-width: 550px) {
    .rev_comm .comment {
        padding: 13px 23px 15px;
    }
}

.rev_comm .comment:not(:last-child) {
    margin-bottom: 10px;
}

.rev_comm .rev_header {
    position: relative;
    padding-left: 21px;
}

.rev_comm .rev_avatar {
    top: 0;
}

.comment {
    display: none;
    background: rgba(61, 76, 83, 0.5);
    border-radius: 10px;
}

.com_content {
    padding: 12px 13px 15px;
}

@media (min-width: 550px) {
    .com_content {
        padding: 16px;
    }
}

.com_header {
    margin-bottom: 20px;
}
.review .com_header{
    display: none
}

.com_title {
    font-size: 18px;
    line-height: 24px;
    text-transform: uppercase;
    white-space: nowrap;
}

@media (min-width: 550px) {
    .com_title {
        float: left;
    }
}

.com_hint {
    margin-top: 6px;
    font-style: italic;
    font-size: 8px;
    line-height: 8px;
    white-space: nowrap;
}

@media (min-width: 550px) {
    .com_hint {
        float: right;
        margin-top: 10px;
    }
}

.com_row {
    width: 100%;
    margin-bottom: 11px;
    position: relative;
}

@media (min-width: 550px) {
    .com_row {
        float: left;
    }
}

@media (min-width: 550px) {
    .com_row-name {
        width: calc(100% - 270px);
    }
}

@media (min-width: 550px) {
    .com_row-rating {
        float: right;
        width: 250px;
        padding: 4px 0;
    }
}

.com_icon {
    position: absolute;
    top: 12px;
    left: 11px;
    width: 8px;
}

.com_input {
    height: 33px;
    padding: 12px 12px 12px 30px;
    background: #3D4C53;
    border-radius: 5px;
    font-size: 8px;
    line-height: 9px;
    text-transform: uppercase;
}

.com_input::-webkit-input-placeholder {
    color: #fff;
    white-space: nowrap;
}

.com_input::-moz-placeholder {
    color: #fff;
    white-space: nowrap;
}

.com_input:-ms-input-placeholder {
    color: #fff;
    white-space: nowrap;
}

.com_input::-ms-input-placeholder {
    color: #fff;
    white-space: nowrap;
}

.com_input::placeholder {
    color: #fff;
    white-space: nowrap;
}

.com_label {
    float: left;
    font-size: 8px;
    line-height: 9px;
    padding: 8px 0 8px 30px;
    text-transform: uppercase;
}

.com_label ~ .com_icon {
    top: 8px;
}

@media (min-width: 550px) {
    .com_label ~ .com_icon {
        top: 12px;
    }
}

.com_rating {
    float: right;
    margin: 0;
    padding: 0;
    border: 0;
    cursor: default;
}

.com_rating:hover .com_star {
    background-image: url(../../themes/tennis/img/icons/star.png);
}

.com_rating input {
    display: none;
}

.com_rating label {
    float: right;
    width: 25px;
    height: 25px;
    border-radius: 5px;
    background-image: url(../../themes/tennis/img/icons/star-white.png);
    background-size: 11px;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #3D4C53;
    cursor: pointer;
    -webkit-transition: .1s;
    transition: .1s;
}

.com_rating label:not(:last-child) {
    margin-left: 5px;
}

.com_rating label:hover,
.com_rating label:hover ~ label,
.com_rating input:checked ~ label {
    background-image: url(../../themes/tennis/img/icons/star.png);
}

.com_footer {
    padding: 0 3px;
}

.com_submit {
    float: left;
    width: 143px;
}

.com_cancel {
    float: left;
    display: block;
    margin: 7px 0 7px 21px;
    font-weight: bold;
    font-size: 11px;
    line-height: 15px;
    color: #778287;
    text-decoration: underline;
    cursor: pointer;
    -webkit-transition: .2s;
    transition: .2s;
}

.com_cancel:hover {
    color: #fff;
}

textarea.com_input {
    height: 103px;
    resize: none;
    -ms-overflow-style: none;
    scrollbar-width: none;
}

textarea.com_input::-webkit-scrollbar {
    display: none;
}
